Subject: RE: SLA

From: "Irfan Lateef" <[email-masked]>
Date: Fri, 27 Jul 2001 20:42:07 -0400

Fabriss,

Earlier comments are generally true. But recent SPs have tightened
the SLA spec which is specified in term of the following,

Bandwidth=100 Mbits,
Delay= less than 50 msecs,
and uptime = 99.999 %
and some more parameters ....

And vendors are getting serious in engineering their products
to meet and exceed these expectations.

Now the this can be implemented using several techologies and
frameworks, where MPLS and Diffserv both can be used mutually
or exclusively to meet the SLA.

I can go on and on but look at this article which gives a good
view on SLA.

http://www.networkmagazine.com/article/NMG20010521S0002

Irfan Lateef

>From: Mooney Sherman <[email-masked]>
>To: 'Christian Kuhtz' <[email-masked]>,        Fabris Sergio  
><[email-masked]>
>CC: [email-masked]
>Subject: RE: SLA
>Date: Fri, 27 Jul 2001 14:59:36 -0600
>
>I agree with some of your comments . It can be a marketing tool (gimmick?)
>but normally a client has certain expectations or need - such as a certain
>level of bandwidth requirement for the acceptable performance by an
>application - say video streaming. So the Telco guarantees a certain
>bandwidth that is acceptable or perhaps a maximum downtime in the form of
>SLA. SLA is simply an agreement that a vendor or supplier can and will
>deliver to a client. It can also be used in the context of an application
>i.e. an application can process/ redirect at least Xnumber of tags for
>instance in MPLS. Then this would be the SLA for it.
>
>-----Original Message-----
>From: Christian Kuhtz [mailto:[email-masked]]
>Sent: Friday, July 27, 2001 2:45 PM
>To: Fabris Sergio
>Cc: [email-masked]
>Subject: Re: SLA
>
>
>
>On Fri, Jul 27, 2001 at 04:34:09PM -0300, Fabris Sergio wrote:
> > Is SLA (Service Level Agreement) a term for DiffServ networks only?
> > Can it be used in an MPLS network?
>
>Sergio,
>
>You can define an SLA for literally anything, including the performance of
>your dry cleaner.
>
>And an MPLS network can be a 'DiffServ network'; I presume you intend to
>describe a network in which differentiated services of some kind are
>offered...
>
>SLA per se has nothing to do with differentiated services, other than that
>differentiated services with methods and tools as proposed by IETF DiffServ
>can be used to provide a service as described by an SLA.  Note also that
>many
>SLAs actually have little to do with a direct link to the technology
>underneath; it is possible that the service you purchase w/ SLA is 
>identical
>
>to the service you purchase w/out SLA, or the service w/ SLA may be very
>different than the one w/out SLA.  An SLA can be a marketing gimmick,  a
>financial tool, a technology constraint, or any combination of the above.
>
>The term SLA is a very much abused term, often driven more by marketecture
>and
>marketeering than technology.  And then there's the set of issues around
>SLA's
>with teeth..
>
>But, I'm rambling..  What specifically are you looking for?
>
>Cheers,
>Chris
>
>--
>Christian Kuhtz <[email-masked]> -wk, <[email-masked]> -hm
>Sr. Architect, Engineering & Architecture, BellSouth.net, Atlanta, GA, U.S.
>"I speak for myself only.""

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp